---
  samples: "../input_files/samples_alfa.tsv"
  output_dir: "results/"
  log_dir: "logs/"
  kallisto_indexes: "results/kallisto_indexes/"
  salmon_indexes: "results/salmon_indexes/"
  star_indexes: "results/star_indexes/"
  alfa_indexes: "results/alfa_indexes/"
...
